backend_login:
  method: POST
  url: /api/account/login/login_vfc
  params:
    current_city_id: "beijing"
  data:
    phone_num: "+8612345678912"
    vfc_code: 1234
    vfc_type:
    face_token:

doctor_login:
  method: post
  url: /api/web/account/login
  params: {}
  data:
    name: "12345654321"
    password: 123456
    method: password
    csrfmiddlewaretoken: "PKHywf6cMBZUkc5WfklO71bQNoMztAfv"


